HTML {
	FONT-FAMILY: arial,helvetica,sans-serif
}
BODY {
	FONT-FAMILY: arial,helvetica,sans-serif
}
TD {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H1 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H2 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H3 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
H4 {
	FONT-FAMILY: arial,helvetica,sans-serif
}
OL {
	FONT-FAMILY: arial,helvetica,sans-serif
}
UL {
	FONT-FAMILY: arial,helvetica,sans-serif
}
DL {
	FONT-FAMILY: arial,helvetica,sans-serif
}
LI {
	FONT-FAMILY: arial,helvetica,sans-serif
}
DT {
	FONT-FAMILY: arial,helvetica,sans-serif
}
DD {
	FONT-FAMILY: arial,helvetica,sans-serif
}
HTML {
	FONdT-SIZE: 12px
}
BODY {
	FONdT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
CODE {
	FONT-SIZE: 12px
}
KBD {
	FONT-SIZE: 12px
}
TT {
	FONT-SIZE: 12px
}
OL {
	FONT-SIZE: 12px
}
UL {
	FONT-SIZE: 12px
}
DL {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
DT {
	FONT-SIZE: 12px
}
DD {
	FONT-SIZE: 12px
}
CODE {
	COLOR: #666; FONT-FAMILY: courier,"courier new",monaco
}
KBD {
	COLOR: #666; FONT-FAMILY: courier,"courier new",monaco
}
TT {
	COLOR: #666; FONT-FAMILY: courier,"courier new",monaco
}

#wrapper_header_liquid {
	FONT-SIZE: 10px; WIDTH: 90%; FONT-FAMILY: arial,helvetica,sans-serif
}
#wrapper_horznav_liquid {
	DISPLAY: inline; FONT-SIZE: 10px; WIDTH: 90%; FONT-FAMILY: arial,helvetica,sans-serif
}
#accordion {
	CLEAR: both; FLOAT: right; WIDTH: 204px
}
.accordion {
	WIDTH: 204px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.accordion SPAN {
	MARGIN-TOP: 3px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(../../../images/oracle/accordion-head-off.png) no-repeat; MARGIN-BOTTOM: 0px; WIDTH: 204px; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 22px
}
.accordion .open {
	BACKGROUND: url(../../../images/oracle/accordion-head-on.png) no-repeat; COLOR: #ffffff
}
.accordion DIV {
	BACKGROUND: #fff; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 204px
}
.accordion UL {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(../../../images/oracle/accordion-bg-new.png) no-repeat; FLOAT: left; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; WIDTH: 204px; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; HEIGHT: 148px
}

.banner_wrapper {
	 DISPLAY: block; 
	 WIDTH: 962px; 
	 POSITION: relative; 
	 HEIGHT: 255px;
	 /* edit on 9/7 */
	 background-color:#000000; /*避免banner背景產生白點*/
}
.banner_wrapper TABLE TR TD {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.banner_wrapper TABLE TR TD A {
	COLOR: #ffffff
}
.banner_wrapper TABLE TR TD A:hover {
	COLOR: #ff0000
}

.highlight_wrapper {
	DISPLAY: block; LEFT: 0px; WIDTH: 100%; POSITION: relative; TOP: 209px; HEIGHT: 46px
}
.highlight_tab {
	BACKGROUND-IMAGE: url(../../../images/oracle/subfeature-tab.png); WIDTH: 320px; BACKGROUND-REPEAT: no-repeat
}
.highlight_tabdivider {
	BACKGROUND-IMAGE: url(../../../images/oracle/subfeature-divider.png); BACKGROUND-REPEAT: no-repeat
}

.navigator {
	CLEAR: both; LEFT: 10px; POSITION: absolute; BOTTOM: 10px;
}
.newsroom_wrapper {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 50px; widows: 962px
}
.newsroom_leftcap {
	BACKGROUND: url(../../../images/oracle/banner-leftcap.png) no-repeat; FLOAT: left; WIDTH: 21px; HEIGHT: 60px
}
.newsroom_rightcap {
	BACKGROUND: url(../../../images/oracle/banner-rightcap.png) no-repeat; FLOAT: right; WIDTH: 21px; HEIGHT: 60px
}
.newsroom_bg {
	BACKGROUND: url(../../../images/oracle/banner-bottombg.png) repeat-x; FLOAT: left; WIDTH: 932px; HEIGHT: 60px
}
.newsroom_rotator {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: -10px; PADDING-TOP: 9px
}

.highlight_tab A:visited {
	COLOR: #ffffff
}

/** 首頁banner 兩個logo圖文字定義 **/
.headline01_whites {
	FONT-FAMILY:"Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 13px; WIDTH:     480px; COLOR: #fff; PADDING-TOP: 30px; LETTER-SPACING: -0.01em
}
.headline01_whites A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.headline01_whites A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}

.txt01_whites {
	FONT-FAMILY:"Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";PADDING-LEFT: 24px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 13px;
    WIDTH:240px; COLOR: #e2dfe2; PADDING-TOP: 0px; LETTER-SPACING: 0em; line-height: 15px;
}
.txt01_whites A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.txt01_whites A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
/* swap image on the index main banner 5 of 5 */
.icon_learnmore01 {
	POSITION: absolute; 
	display: block; 
	top:170px;
	width: 100px; 
	height: 42px; 
	LEFT: 375px;
	font-size: 0; 
	line-height: 0; 
	text-indent: -4000px;
	BACKGROUND: url(../../../images/icon_learnmore_orange.png) no-repeat 0 0;
}
.icon_learnmore01:hover {
	BACKGROUND: url(../../../images/icon_learnmore_orange_over.png)  no-repeat 0 0;
}
.icon_learnmore02 {
	/*PADDING-LEFT: 685px; WIDTH:100px; MARGIN-BOTTOM: 13px; POSITION: absolute; top:170px;*/
	POSITION: absolute; 
	display: block; 
	top:170px;
	width: 100px; 
	height: 42px; 
	LEFT: 680px;
	font-size: 0; 
	line-height: 0; 
	text-indent: -4000px;
	BACKGROUND: url(../../../images/icon_learnmore_green.png)  no-repeat 0 0;
}
.icon_learnmore02:hover {
	BACKGROUND: url(../../../images/icon_learnmore_green_over.png)  no-repeat 0 0;
}
.prehead01 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; WIDTH: 480px; COLOR: #000; LETTER-SPACING: -0.05em
}
.prehead01 A {
	COLOR: #000; TEXT-DECORATION: none
}
.prehead01 A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.headline01 A {
	COLOR: #000; TEXT-DECORATION: none
}
.headline01 A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.subhead01 A {
	COLOR: #000; TEXT-DECORATION: none
}
.subhead01 A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.largehead01 A {
	COLOR: #000; TEXT-DECORATION: none
}
.largehead01 A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.headline01 {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 32px; MARGIN-BOTTOM: 23px; WIDTH: 480px; COLOR: #000; PADDING-TOP: 45px; LETTER-SPACING: -0.05em
}
.subhead01 {
	PADDING-LEFT: 24px; FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 14px; WIDTH: 480px; COLOR: #4c4c4c; LETTER-SPACING: 0em
}
.largehead01 {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 60px; MARGIN-BOTTOM: 23px; COLOR: #000; PADDING-TOP: 55px; LETTER-SPACING: -0.05em; TEXT-DECORATION: none
}
.cta01 {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 46px; WIDTH: 910px; COLOR: #ff0000; LETTER-SPACING: 0em; HEIGHT: 50px; TEXT-DECORATION: none
}
.cta01 A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.cta01 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.prehead01_white {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; WIDTH: 480px; COLOR: #fff; LETTER-SPACING: -0.05em
}
.headline01_white {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 28px; MARGIN-BOTTOM: 13px; WIDTH: 480px; COLOR: #fff; PADDING-TOP: 35px; LETTER-SPACING: -0.05em
}
.subhead01_white {
	PADDING-LEFT: 24px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 14px; WIDTH: 480px; COLOR: #fff; LETTER-SPACING: 0em
}
.largehead01_white {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 60px; MARGIN-BOTTOM: 23px; COLOR: #fff; PADDING-TOP: 55px; LETTER-SPACING: -0.05em; TEXT-DECORATION: none
}
.cta01_white {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 46px; WIDTH: 910px; COLOR: #fff; LETTER-SPACING: 0em; HEIGHT: 40px; TEXT-DECORATION: none
}
.prehead01_white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.prehead01_white A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.prehead01_white A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.headline01_white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.headline01_white A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.headline01_white A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.subhead01_white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.subhead01_white A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.subhead01_white A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.largehead01_white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.largehead01_white A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.largehead01_white A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.cta01_white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.cta01_white A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.cta01_white A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.feature1 {
	DISPLAY: none; BACKGROUND-IMAGE: url(../../../images/indexb_banner_cm0264.jpg); WIDTH: 962px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 255px; opacity: 1
}
.feature2 {
	DISPLAY: none; BACKGROUND-IMAGE: url(../../../images/oracle/066003.png); WIDTH: 962px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 255px; opacity: 1
}
.feature3 {
	DISPLAY: none; BACKGROUND-IMAGE: url(../../../images/indexb_banner_epublication.jpg); WIDTH: 962px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 255px; opacity: 1
}
.feature4 {
	DISPLAY: none; BACKGROUND-IMAGE: url(../../../images/indexb_banner_extension.jpg); WIDTH: 962px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 255px; opacity: 1
}
.feature5 {
	DISPLAY: none; BACKGROUND-IMAGE: url(../../../images/indexb_banner_vancryst.jpg); WIDTH: 962px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 255px; opacity: 1
}
